package com.fos.modules.tableView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

import java.util.List;

/**
 * Created by Tony on 8/4/2016.
 */
public class Table2UserEntity extends BaseEntity {

    @JSONField(serialize = false)
    private List<Integer> userId;

    @JSONField(serialize = false)
    private int seatId;
    
    @JSONField(serialize = false)
    private String tableArea;

    public String getTableArea() {
		return tableArea;
	}

	public void setTableArea(String tableArea) {
		this.tableArea = tableArea;
	}

	public int getSeatId() {
        return seatId;
    }

    public void setSeatId(int seatId) {
        this.seatId = seatId;
    }

    public List<Integer> getUserId() {
        return userId;
    }

    public void setUserId(List<Integer> userId) {
        this.userId = userId;
    }
}
